@charset "utf-8";

/* custom-common
------------------------------------------------------------------------- */
.align_c { text-align: center;}
.align_r { text-align: right;}
.align_l { text-align: left ;}

.mt_5 { margin-top: 5px;}
.mt_10 { margin-top: 10px;}
.mt_15 { margin-top: 15px;}
.mt_20 { margin-top: 20px;}
.mt_25 { margin-top: 25px;}
.mt_30 { margin-top: 30px;}
.mt_35 { margin-top: 35px;}
.mt_40 { margin-top: 40px;}
.mt_45 { margin-top: 45px;}
.mt_50 { margin-top: 50px;}

.ml_5 { margin-left: 5px;}
.ml_10 { margin-left: 10px;}
.ml_15 { margin-left: 15px;}

.mr_5 { margin-right: 5px;}
.mr_10 { margin-right: 10px;}
.mr_15 { margin-right: 15px;}

.mb_5 { margin-bottom: 5px;}
.mb_10 { margin-bottom: 10px;}
.mb_15 { margin-bottom: 15px;}
.mb_20 { margin-bottom: 20px;}
.mb_25 { margin-bottom: 25px;}
.mb_30 { margin-bottom: 30px;}
.mb_35 { margin-bottom: 35px;}
.mb_40 { margin-bottom: 40px;}
.mb_45 { margin-bottom: 45px;}
.mb_50 { margin-bottom: 50px;}

li {
list-style-type: none ;
margin: 0 ;
padding: 0 ;
border: 0 ;
outline: 0 ;
}

.clearfix:after {
content: "." ;
display: block ;
clear: both ;
height: 0 ;
visibility: hidden ;
}
.clearfix {
min-height: 1px ;
}
* html .clearfix {
height: 1px ;
  /*\*//*/
  height: auto ;
  overflow: hidden ;
  /**/
}


/* custom-header
------------------------------------------------------------------------- */
div#custom-header {
width: 100% ;
height: 90px ;
background-image:url(../img/bg_header.gif) ;
background-position:0 0;
background-repeat:repeat-x;
}

div#head {
width:850px ;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
margin-top:0;
padding:0 ;
height:90px ;
}

div#head h1 {
float:right ;
width: 705px ;
font-size:10px;
font-weight:normal ;
color:#FFF;
padding-top:65px ;
text-align:right;
}

div#head p {
float: left ;
width: 145px ;
height: 80px ;
margin-top: 5px;
}


/* custom-top-contents
------------------------------------------------------------------------- */
div#top-contents {
width: 100% ;
height: 436px ;
background-image:url(../img/bg_navi.gif) ;
background-position:0 0;
background-repeat:repeat-x;
margin:0 ;
padding:0 ;
}

div#main-image {
width:850px ;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
margin-top:0;
padding:0 ;
height:378px ;
}

div#navi_block {
width:850px ;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
margin-top:0;
padding:0 ;
}

/* navi block
----------------------------------------------- */
div#navi_block {
margin: 0 auto;
padding: 0 ;
width: 850px;
height: 58px ;
}
div#navi_block ul li {
display: inline;
}
div#navi_block .img-m {
margin: 0 ;
}

/* link-contents
------------------------------------------------------------------------- */
div#link-contents {
margin: 0 auto;
padding: 0 ;
width: 850px ;
background-image:url(../img/bg_page_img.jpg) ;
background-position:0 0 ;
background-repeat:repeat-y ;
height:130px ;
}
#shop-link {
width: 530px;
background-image:url(../img/yoyaku_bg.gif) ;
margin: 15px ;
padding: 0 ;
float: left ;
height:90px ;
}
div#shop-link dl {
width: 100%;
padding: 0 ;
margin:o ;
}
div#shop-link dt {
margin:0 0 0 150px;
float: left ;
}
div#shop-link dd {
margin:10px 0 0 350px;
}
#mobile-link {
margin:0 ;
padding: 15px 0 ;
width: 290px;
float: right ;
height:130px ;
}


/* custom-footer
------------------------------------------------------------------------- */
div#custom-footer {
margin: 0 auto;
padding: 0 ;
width: 100% ;
background-image:url(../img/bg_footer.gif) ;
background-position:0 0 ;
background-repeat:repeat-x ;
height:100px ;
}
div#custom-footer dl {
margin-bottom:0 ;
margin-left:auto ;
margin-right:auto ;
margin-top:0 ;
width:850px ;
}
div#custom-footer dt {
margin:10px ;
padding: 0 ;
float: left ;
}
div#custom-footer dd {
padding: 0 ;
float: right ;
}
div#custom-footer dd .sitemap {
font-size: 80% ;
line-height: 120% ;
margin:5px 10px 0 0 ;
color:#FFF ;
}
div#custom-footer dd .sitemap a {
color:#FFF ;
}


/* group-footer
------------------------------------------------------------------------- */
#group-footer {
margin: 0 auto;
padding: 0 ;
width: 100% ;
background-color:#000000;
height:200px ;
}
#group-footer dl {
margin-bottom:0 ;
margin-left:auto ;
margin-right:auto ;
margin-top:0 ;
width:850px ;
}
#group-footer dt {
margin:10px ;
padding: 0 ;
float: left ;
}
#footGroupNav {
width:670px ;
padding: 0 ;
float:right;
}
#fgnPage {
margin:18px 0px 35px 8px;
font-size:12px;
color:#FFF;
}
#fgnPage li{
display:inline-block;
margin:0px 24px 0px 0px;
padding:0px 0px 0px 9px;
background:url(../img/arrow_w.png) no-repeat left 0.55em;
}
#fgnGroup{
margin:30px 0px 0px 10px;
}
#fgnGroup li{
display:inline-block;
margin:0px 75px 0px 0px;
}
#copyright {
display:inline-block;
float:right;
margin:10px 0px
}

#footPageNav ul a,
#fgnPage a{
color:#FFF;
text-decoration:none;
}

#footPageNav ul a:hover,
#fgnPage a:hover{
color:#B5B5B6;
text-decoration:none;
}


/* custom-menu-inline01
------------------------------------------------------------------------- */
div#custom-menu-inline01 {
width: 900px ;
height: 40px ;
}
div#custom-menu-inline01 ul {
}
div#custom-menu-inline01 ul li {
float: left ;
}


/* custom-menu-block01
------------------------------------------------------------------------- */
div#custom-menu-block01 {
width: 200px ;
}

div#custom-menu-block01 h2 {
}

div#custom-menu-block01 ul {
width: 200px ;
}
div#custom-menu-block01 ul li {
}

div#custom-menu-block01 ul li a {
display: block ;
height: 30px ;
padding-left: 10px ;
background-color: #333 ;
font-size: 12px ;
line-height: 30px ;
color: #ffffff ;
text-decoration: none ;
}
div#custom-menu-block01 ul li a:hover {
display: block ;
background-color: #F00 ;
color: #ffffff ;
text-decoration: none ;
}
div#custom-menu-block01 ul li a .select {
display: block ;
background-color: #FF0 ;
color: #ffffff ;
text-decoration: none ;
}
